MCC/LIME - Y nyuwieHue #4

Ynyywenve # 3 (3akpbita): 1. [opaboTka life - KOMNOHeHTbI, koTopas ymeeT 3abupathb B Hauy cuctemy kon LLVM.

11 V|HVILI,VIaJ1VI33LWISI CTPYKTYp U MaCCUBOB.
10/08/2013 01:29 PM - a.efimov_multiclet

Status: 3akpbiTa
Priority: HopmanbHbiii
Assignee: a.efimov_multiclet
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

30%
0.00 hour

Description

NHuLmanmaaums cTpykTyp ¥ MaccuBoB.

History

#1 - 10/08/2013 01:50 PM - a.efimov_multiclet

- Subject changed from VIHnumanunsauns ctpyktyp v maccusos. to 1.1 VIHnumanunsaums CTpyKTyp v Maccusos.

#2 - 10/08/2013 02:04 PM - a.efimov_multiclet

- Tracker changed from Owwnbka to Yny4weHne

#3 - 10/16/2013 11:28 AM - a.efimov_multiclet
- % Done changed from 0 to 30

#4 - 10/16/2013 11:29 AM - a.efimov_multiclet

- Status changed from Hoas to B pabore

#5 - 04/03/2014 12:45 PM - m.bakhterev

- Status changed from B paborte to PeiweHa

#6 - 04/03/2014 12:46 PM - m.bakhterev

- Status changed from PeweHa to Sakpbita
